.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.107910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-4.284000px;}
._b{margin-left:-3.248000px;}
._7{margin-left:-2.240000px;}
._2{margin-left:-1.088000px;}
._4{width:1.340002px;}
._9{width:6.960000px;}
._a{width:8.000000px;}
._6{width:9.504000px;}
._8{width:10.784000px;}
._3{width:14.787998px;}
._5{width:16.632000px;}
._0{width:20.947998px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs0{font-size:68.000000px;}
.y1c{bottom:24.091203px;}
.y1e{bottom:57.394883px;}
.y0{bottom:132.501619px;}
.y4{bottom:157.317165px;}
.y25{bottom:159.755194px;}
.y24{bottom:172.282620px;}
.y23{bottom:184.810046px;}
.y3{bottom:186.547825px;}
.y22{bottom:197.337472px;}
.y21{bottom:209.864898px;}
.y20{bottom:222.392323px;}
.y1f{bottom:234.919749px;}
.y1b{bottom:361.777602px;}
.y1a{bottom:362.297972px;}
.y19{bottom:381.050565px;}
.y18{bottom:381.570935px;}
.y17{bottom:400.323528px;}
.y16{bottom:400.843898px;}
.y15{bottom:419.596490px;}
.y14{bottom:420.116860px;}
.y13{bottom:438.869453px;}
.y5b{bottom:449.612524px;}
.y12{bottom:458.142416px;}
.y11{bottom:458.662786px;}
.y5a{bottom:464.229460px;}
.y59{bottom:464.235884px;}
.y10{bottom:477.415379px;}
.yf{bottom:477.935749px;}
.y58{bottom:486.073757px;}
.ye{bottom:496.688342px;}
.yd{bottom:497.208712px;}
.y57{bottom:500.690693px;}
.y56{bottom:500.697118px;}
.yc{bottom:515.961304px;}
.yb{bottom:516.481674px;}
.y55{bottom:522.534991px;}
.ya{bottom:535.234267px;}
.y9{bottom:535.754637px;}
.y54{bottom:537.151927px;}
.y53{bottom:537.158351px;}
.y8{bottom:554.507230px;}
.y7{bottom:555.027600px;}
.y52{bottom:558.996224px;}
.y51{bottom:573.613160px;}
.y6{bottom:573.780193px;}
.y5{bottom:574.300563px;}
.y50{bottom:588.230096px;}
.y4f{bottom:602.847033px;}
.y4e{bottom:617.463969px;}
.y4d{bottom:632.080905px;}
.y4c{bottom:632.087329px;}
.y4b{bottom:653.925202px;}
.y4a{bottom:668.542138px;}
.y49{bottom:683.159074px;}
.y48{bottom:697.776011px;}
.y47{bottom:712.392947px;}
.y46{bottom:712.399371px;}
.y45{bottom:734.237244px;}
.y44{bottom:734.243668px;}
.y43{bottom:756.081541px;}
.y76{bottom:768.262054px;}
.y42{bottom:770.698477px;}
.y75{bottom:782.878990px;}
.y41{bottom:785.315414px;}
.y40{bottom:785.321838px;}
.y74{bottom:797.495926px;}
.y3f{bottom:807.159711px;}
.y73{bottom:812.112862px;}
.y3e{bottom:821.776647px;}
.y72{bottom:826.729798px;}
.y3d{bottom:836.393583px;}
.y71{bottom:841.346735px;}
.y70{bottom:841.353159px;}
.y3c{bottom:851.010519px;}
.y6f{bottom:864.797112px;}
.y3b{bottom:865.627455px;}
.y3a{bottom:865.633880px;}
.y6e{bottom:879.414048px;}
.y39{bottom:887.471753px;}
.y38{bottom:887.478177px;}
.y6d{bottom:894.030984px;}
.y6c{bottom:908.647921px;}
.y37{bottom:909.316050px;}
.y6b{bottom:923.264857px;}
.y36{bottom:923.932986px;}
.y6a{bottom:937.881793px;}
.y35{bottom:938.549922px;}
.y69{bottom:952.498729px;}
.y34{bottom:953.166858px;}
.y68{bottom:967.115665px;}
.y33{bottom:967.783795px;}
.y67{bottom:981.732601px;}
.y32{bottom:982.400731px;}
.y66{bottom:996.349538px;}
.y31{bottom:996.584025px;}
.y30{bottom:1009.522608px;}
.y2f{bottom:1009.529032px;}
.y65{bottom:1010.966474px;}
.y64{bottom:1025.583410px;}
.y2e{bottom:1031.366905px;}
.y63{bottom:1040.200346px;}
.y2d{bottom:1045.983841px;}
.y2c{bottom:1045.990265px;}
.y62{bottom:1054.817282px;}
.y61{bottom:1054.823707px;}
.y2b{bottom:1067.828138px;}
.y60{bottom:1076.661579px;}
.y2a{bottom:1082.445074px;}
.y29{bottom:1082.451499px;}
.y5f{bottom:1091.278516px;}
.y28{bottom:1104.289372px;}
.y5e{bottom:1105.895452px;}
.y27{bottom:1118.906308px;}
.y26{bottom:1118.912732px;}
.y5d{bottom:1120.512388px;}
.y5c{bottom:1120.518812px;}
.y1d{bottom:1173.191820px;}
.y2{bottom:1244.663996px;}
.y1{bottom:1295.048339px;}
.h8{height:20.085938px;}
.h5{height:21.328125px;}
.ha{height:23.433594px;}
.h9{height:23.460938px;}
.h6{height:26.781250px;}
.h3{height:40.171875px;}
.h4{height:46.921875px;}
.h2{height:56.910156px;}
.h1{height:1086.513276px;}
.h7{height:1122.650081px;}
.h0{height:1352.056156px;}
.w1{width:899.404929px;}
.w2{width:900.207969px;}
.w0{width:956.000000px;}
.x0{left:28.106404px;}
.x3{left:40.971107px;}
.x1{left:211.275036px;}
.x2{left:224.931536px;}
.x4{left:482.551623px;}
.x5{left:664.645788px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-3.556485pt;}
._b{margin-left:-2.696420pt;}
._7{margin-left:-1.859600pt;}
._2{margin-left:-0.903234pt;}
._4{width:1.112441pt;}
._9{width:5.778043pt;}
._a{width:6.641428pt;}
._6{width:7.890017pt;}
._8{width:8.952645pt;}
._3{width:12.276679pt;}
._5{width:13.807529pt;}
._0{width:17.390579pt;}
.fs4{font-size:19.924285pt;}
.fs5{font-size:23.244999pt;}
.fs3{font-size:26.565713pt;}
.fs1{font-size:39.848570pt;}
.fs2{font-size:46.489998pt;}
.fs0{font-size:56.452140pt;}
.y1c{bottom:20.000000pt;}
.y1e{bottom:47.648000pt;}
.y0{bottom:110.000000pt;}
.y4{bottom:130.601333pt;}
.y25{bottom:132.625333pt;}
.y24{bottom:143.025333pt;}
.y23{bottom:153.425333pt;}
.y3{bottom:154.868000pt;}
.y22{bottom:163.825333pt;}
.y21{bottom:174.225333pt;}
.y20{bottom:184.625333pt;}
.y1f{bottom:195.025333pt;}
.y1b{bottom:300.340000pt;}
.y1a{bottom:300.772000pt;}
.y19{bottom:316.340000pt;}
.y18{bottom:316.772000pt;}
.y17{bottom:332.340000pt;}
.y16{bottom:332.772000pt;}
.y15{bottom:348.340000pt;}
.y14{bottom:348.772000pt;}
.y13{bottom:364.340000pt;}
.y5b{bottom:373.258667pt;}
.y12{bottom:380.340000pt;}
.y11{bottom:380.772000pt;}
.y5a{bottom:385.393333pt;}
.y59{bottom:385.398667pt;}
.y10{bottom:396.340000pt;}
.yf{bottom:396.772000pt;}
.y58{bottom:403.528000pt;}
.ye{bottom:412.340000pt;}
.yd{bottom:412.772000pt;}
.y57{bottom:415.662667pt;}
.y56{bottom:415.668000pt;}
.yc{bottom:428.340000pt;}
.yb{bottom:428.772000pt;}
.y55{bottom:433.797333pt;}
.ya{bottom:444.340000pt;}
.y9{bottom:444.772000pt;}
.y54{bottom:445.932000pt;}
.y53{bottom:445.937333pt;}
.y8{bottom:460.340000pt;}
.y7{bottom:460.772000pt;}
.y52{bottom:464.066667pt;}
.y51{bottom:476.201333pt;}
.y6{bottom:476.340000pt;}
.y5{bottom:476.772000pt;}
.y50{bottom:488.336000pt;}
.y4f{bottom:500.470667pt;}
.y4e{bottom:512.605333pt;}
.y4d{bottom:524.740000pt;}
.y4c{bottom:524.745333pt;}
.y4b{bottom:542.874667pt;}
.y4a{bottom:555.009333pt;}
.y49{bottom:567.144000pt;}
.y48{bottom:579.278667pt;}
.y47{bottom:591.413333pt;}
.y46{bottom:591.418667pt;}
.y45{bottom:609.548000pt;}
.y44{bottom:609.553333pt;}
.y43{bottom:627.682667pt;}
.y76{bottom:637.794667pt;}
.y42{bottom:639.817333pt;}
.y75{bottom:649.929333pt;}
.y41{bottom:651.952000pt;}
.y40{bottom:651.957333pt;}
.y74{bottom:662.064000pt;}
.y3f{bottom:670.086667pt;}
.y73{bottom:674.198667pt;}
.y3e{bottom:682.221333pt;}
.y72{bottom:686.333333pt;}
.y3d{bottom:694.356000pt;}
.y71{bottom:698.468000pt;}
.y70{bottom:698.473333pt;}
.y3c{bottom:706.490667pt;}
.y6f{bottom:717.936000pt;}
.y3b{bottom:718.625333pt;}
.y3a{bottom:718.630667pt;}
.y6e{bottom:730.070667pt;}
.y39{bottom:736.760000pt;}
.y38{bottom:736.765333pt;}
.y6d{bottom:742.205333pt;}
.y6c{bottom:754.340000pt;}
.y37{bottom:754.894667pt;}
.y6b{bottom:766.474667pt;}
.y36{bottom:767.029333pt;}
.y6a{bottom:778.609333pt;}
.y35{bottom:779.164000pt;}
.y69{bottom:790.744000pt;}
.y34{bottom:791.298667pt;}
.y68{bottom:802.878667pt;}
.y33{bottom:803.433333pt;}
.y67{bottom:815.013333pt;}
.y32{bottom:815.568000pt;}
.y66{bottom:827.148000pt;}
.y31{bottom:827.342667pt;}
.y30{bottom:838.084000pt;}
.y2f{bottom:838.089333pt;}
.y65{bottom:839.282667pt;}
.y64{bottom:851.417333pt;}
.y2e{bottom:856.218667pt;}
.y63{bottom:863.552000pt;}
.y2d{bottom:868.353333pt;}
.y2c{bottom:868.358667pt;}
.y62{bottom:875.686667pt;}
.y61{bottom:875.692000pt;}
.y2b{bottom:886.488000pt;}
.y60{bottom:893.821333pt;}
.y2a{bottom:898.622667pt;}
.y29{bottom:898.628000pt;}
.y5f{bottom:905.956000pt;}
.y28{bottom:916.757333pt;}
.y5e{bottom:918.090667pt;}
.y27{bottom:928.892000pt;}
.y26{bottom:928.897333pt;}
.y5d{bottom:930.225333pt;}
.y5c{bottom:930.230667pt;}
.y1d{bottom:973.958667pt;}
.y2{bottom:1033.293333pt;}
.y1{bottom:1075.121333pt;}
.h8{height:16.674914pt;}
.h5{height:17.706152pt;}
.ha{height:19.454067pt;}
.h9{height:19.476767pt;}
.h6{height:22.233219pt;}
.h3{height:33.349828pt;}
.h4{height:38.953533pt;}
.h2{height:47.245590pt;}
.h1{height:902.000000pt;}
.h7{height:932.000000pt;}
.h0{height:1122.448000pt;}
.w1{width:746.666667pt;}
.w2{width:747.333333pt;}
.w0{width:793.650680pt;}
.x0{left:23.333333pt;}
.x3{left:34.013333pt;}
.x1{left:175.396000pt;}
.x2{left:186.733333pt;}
.x4{left:400.604000pt;}
.x5{left:551.774667pt;}
}
